- "name": "Victoria"
  "color": "#000000"
  "children":
  - "name": "Condición de Victoria"
    "pretext": "El primer jugador en alcanzar 30 puntos de victoria gana inmediatamente el juego. Si más de un jugador llega a 30 o más puntos de victoria simultáneamente, el jugador cuyo turno se esté jugando gana."
  - "name": "Obtener Puntos de Victoria"
    "pretext": "Cada facción tiene una forma única de obtener puntos de victoria, pero cualquier facción puede obtener puntos de victoria de las formas siguientes."
    "children":
    - "name": "Retirar Edificios y Fichas."
      "text": "Cuando retires un edificio o ficha enemiga, obtienes un punto de victoria."
    - "name": "Fabricar Objetos."
      "text": "Cuando fabriques un objeto (4.1), obtienes el número de puntos de victoria indicado en la carta. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Cartas de Dominancia"
    "pretext": "El mazo contiene cuatro cartas de dominancia, que te permiten obtener ganar la partida sin llegar a 30 puntos de victoria."
    "children":
    - "name": "Activar."
      "text": "Durante tu Día, si tienes al menos 10 puntos de victoria, puedes **activar** una carta de dominancia que esté en tu mano y colocarla en tu zona de juego. Quita tu marcador de puntuación del contador de puntuación. Ya no puedes obtener más puntos de victoria. `faction:vagabond:9.1`"
      "children":
      - "name": "Dominancia de Ratón, Conejo o Zorro."
        "text": "Ganas inmediatamente la partida si, al comienzo de tu Alba, gobiernas tres claros del palo correspondiente a la carta de dominancia activada."
      - "name": "Dominancia de Ave."
        "text": "Ganas inmediatamente la partida si, al comienzo de tu Alba, gobiernas dos claros en esquinas opuestas."
    - "name": "Cartas activadas."
      "text": "Una carta de dominancia activada no cuenta para tu límite de mano, y no puede retirarse del juego. No puedes sustituir una carta de dominancia activada por otra diferente."
    - "name": "Usar Cartas de Dominancia."
      "text": "Una carta de dominancia puede gastar se por su palo. Cuando una carta de dominancia fuese a ser colocada en la pila de descartes, en vez de ahí se sitúa junto al tablero para mostrar que está **disponible** para ser tomada. `faction:cult:10.1`"
    - "name": "Tomar Cartas Disponibles."
      "text": "Durante tu Día, puedes tomar cualquier carta de dominancia disponible y ponerla en tu mando gastando una carta del palo correspondiente. Debes gastar una carta de ave para tomar la carta de dominancia de ave."
